#include <stdio.h>
#include "kadai1.h"
int main(void) {
	SHOHIN* p;
	for (p = master; p->no != 0; p++) {
		printf("%2d:\t%-32s\t%4d円\t%2d%%\n", p->no, p->name, p->tanka,
			(int)(getzeiritsu(*p) * 100));
	}
	return 0;
}